---
search:
  tags:
    - Analytics
    - GET
seo:
  description: >-
    Break solves and attempts down per challenge. Reference for the GET
    /api/admin/analytics/challenges endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Break solves and attempts down per challenge
  badge: GET
title: Break solves and attempts down per challenge
type: openapi-operation
---
`GET /api/admin/analytics/challenges`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `500` — Unhandled server error

Response example, 200:

```json
[
  {
    "challengeId": "string",
    "title": "string",
    "category": "string",
    "difficulty": "string",
    "points": 0,
    "status": "hidden",
    "totalSubmissions": 0,
    "correctSubmissions": 0,
    "incorrectSubmissions": 0,
    "totalSolves": 0,
    "solveRate": 0,
    "averageAttempts": 0,
    "firstSolveAt": "string",
    "lastSolveAt": "string"
  }
]
```
